com.amazonaws.codegen.model.intermediate

## Class ServiceExamples

- java.lang.Object
- - com.amazonaws.codegen.model.intermediate.ServiceExamples

    public class ServiceExamples
    extends Object

### Field Summary

Fields
`static ServiceExamples` `NONE` Empty examples object when examples aren't present or aren't applicable.

### Method Summary

All Methods Instance Methods Concrete Methods
`Map<String,List<Example>>` `getOperationExamples()`
`String` `getVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NONE

    public static final ServiceExamples NONE

Empty examples object when examples aren't present or aren't applicable.

### Method Detail

#### getOperationExamples

    public Map<String,List<Example>> getOperationExamples()

#### getVersion

    public String getVersion()